<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Step project - Forkio</title>
    <link rel="stylesheet" href="./dist/css/style.min.css">
</head>
<body>
    <!-- section header -->

<header id="header" class="g-section">
    <div class="header">

        <a href="https://dan-it.com/" target="_blank" class="header__logo">
            <div class="header__logo--icon"></div>
            <div class="header__logo--text">forkio</div>
        </a>

        <nav class="header__nav" id="nav-mobile">
            <ul id="menu-ul" class="header__ul">
                <li><a href="https://dan-it.com/" target="_blank">Overview</a></li>
                <li><a href="https://dan-it.com/" target="_blank">About Fork</a></li>
                <li><a href="https://dan-it.com/" target="_blank">Buying Options</a></li>
                <li><a href="https://dan-it.com/" target="_blank">Support</a></li>
            </ul>
        </nav>

        <button class="header__button">Buy Now</button>

        <div id="burger-button" class="burger__button"></div>


    </div>
</header>
    <!-- section hero -->

<section id="hero" class="g-section">

    <div class="hero__content">
        <h1>Fork App</h1>
        <p class="hero__p1">A real gamechanger in the world of web development</p>
        <p class="hero__p2">v. 2.8 For Mac and Windows</p>
    </div>

    <div class="hero__bottom">
        <button class="hero__button">Download For Free Now</button>
        <p class="hero__p3">Unlimited 30-Days Trial Period</p>
    </div>

</section>

    <!-- <section id="revo" class="g-section"></section> -->

<section class="revolutionary">
    <h3 class="revolutionary__title">Revolutionary editor</h3>
    <p class="revolutionary__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate
        dignissim. Sed id metus id quam
        auctor molestie eget ut augue.</p>

    <div class="button-wrapper">
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/eye-icon.png" alt="">
                <p>Watch</p>
            </div>
            <p>1,397</p>
        </div>
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/star-icon.png" alt="">
                <p>Star</p>
            </div>
            <p>21,038</p>
        </div>
        <div class="button-wrapper__button">
            <div>
                <img src="dist/img/fork-icon.png" alt="">
                <p>Fork</p>
            </div>
            <p>4,391</p>
        </div>
    </div>
</section>
    <!-- <section id="features" class="g-section"></section> -->

<section class="what-you-get">
    <div class="content-wrapper">
        <h3 class="content-wrapper__title">Here is what you get</h3>

        <div class="grid-wrapper">
            <div class="grid-wrapper__item">
                <img src="dist/img/icon-1.png" alt="">
                <div class="text-wrapper">
                    <p>Creatred to Make The Web Better</p>
                    <p>Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed
                        id
                        metus
                        id quam auctor molestie eget ut augue.</p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-2.png" alt="">
                <div class="text-wrapper">
                    <p>Incredibly Powerful Tool</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-3.png" alt="">
                <div class="text-wrapper">
                    <p>Experimental Stuff</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>

            <div class="grid-wrapper__item">
                <img src="dist/img/icon-4.png" alt="">
                <div class="text-wrapper">
                    <p>Creatred to Make The Web Better</p>
                    <p>Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat
                        ac.
                        Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                </div>
            </div>
        </div>
        <div class="editor-wrapper">
            <img class="editor-wrapper__editor-image_mobile" src="dist/img/editor-mobile.png" alt="">
            <img class="editor-wrapper__editor-image" src="dist/img/editor.png" alt="">
        </div>
    </div>
</section>
    <!-- section testimonials -->

<section id="testimonials" class="g-section">
    <div class="testimonials__card">
        <h2>People Are Talking About Fork</h2>
        <div class="testimonials__content">
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-1.png" alt="smashing_logo"></div>
                <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                    varius urna et pulvinar venenatis. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-2.png" alt="codrops_logo"></div>
                <p>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis
                    eleifend nibh.</p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-3.png" alt="w_logo"></div>
                <p>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh.
                    Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-4.png" alt="pixel_logo"></div>
                <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                    varius urna et pulvinar venenatis. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-5.png" alt="cb_logo"></div>
                <p>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu
                    consequat faucibus. </p>
            </div>
            <div class="testimonials__element">
                <div class="img__block"><img src="./src/img/testimonials/logo-6.png" alt="tnw_logo"></div>
                <p>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa
                    et vestibulum.</p>
            </div>
        </div>
        <p class="testimonials__card--par">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis
            nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et
            magnis dis parturient montes, nascetur ridiculus mus.</p>
        <div class="testimonials__card--stripe"></div>
    </div>
</section>
    <!-- <section id="pricing"></section> -->

<section class="pricing">
    <div class="container">
        <h3 class="container__title">Fork Subscription Pricing</h3>

        <div class="banner-wrapper">
            <div class="banner-wrapper__banner">
                <p>Students</p>
                <h3>$29</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Personal License</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner">
                <p>professional</p>
                <h3>$59</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Professional License</p>
                <p>Email Support</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner banner-wrapper__banner_best">
                <p>agency</p>
                <h1>$99</h1>
                <p>per month</p>
                <div class="separator"></div>
                <p>1-12 Team Members</p>
                <p>Phone Support</p>
                <a href="#">purchase</a>
            </div>
            <div class="banner-wrapper__banner">
                <p>enterprise</p>
                <h3>$159</h3>
                <p>per month</p>
                <div class="separator"></div>
                <p>Unlimited Team Members</p>
                <p>24/ 7 Phone Support</p>
                <a href="#">purchase</a>
            </div>
        </div>
    </div>
</section>
</body>
<script src="./dist/scripts/script.min.js"></script>
</html>